/**
 * @file
 * Use this CSS file to override theme CSS rules
 */
 
 
 .header-container ul.menu li a, .header-container ul.menu li > span {
	padding: 5px 10px 5px;
	margin:0 3px;
}
 
 
 
.menu.cta-active > li:last-child > a {
	margin: 0 0 0 20px;
} 
 
 
 /* SOCIALE ORIGINALE */
 
    a.flags img {border:1px solid transparent; border-radius:50%;}
    a.flags img:hover {border:1px solid white; border-radius:50%;}
 
    i.fa {border:1px solid transparent; border-radius:50%;}
    i.fa:hover {border:1px solid white; border-radius:50%; }
    
    
    i.fa.fa-twitter {background-color: #1da1f3; color: white; border-radius: 50%; padding: 7px 7px 6px 9px;}
    i.fa.fa-facebook {background-color: #4267b2; color: white; border-radius: 50%; padding: 7px 11px 5px 11px;} 
    i.fa.fa-linkedin {background-color: #3387c8; color: white; border-radius: 50%; padding: 8px 10px 7px 11px;}  
    i.fa.fa-youtube {background-color: #ff0000; color: white; border-radius: 50%; padding: 7px 10px 7px 10px;} 
    i.fa.fa-skype {background-color: #00aff0; color: white; border-radius: 50%; padding: 7px 10px 6px 10px;} 
 
    ul.icons-list li i {font-size: 16px;} 
    ul.icons-list li {margin:10px 4px;}
    
    .block-search input.form-search {font-size:16px;}
    
    .region--light-typography .header-top-highlighted__section .block-search .form-actions::after {font-size:18px;}
    
    
    
    
.fc-day-grid-event .fc-content {white-space: normal;}
.fc-event-container a:focus {color:white;}
.fc-event {font-size: .84em; line-height: 1;}

.fc-view.fc-month-view.fc-basic-view .fc-row.fc-week.fc-widget-content.fc-rigid .fc-title {font-size: .84em; line-height: 1; text-indent:-999px; display: none;}
.fc-view.fc-month-view.fc-basic-view .fc-row.fc-week.fc-widget-content.fc-rigid .fc-event:before {content:"Event";}
.fc-view.fc-month-view.fc-basic-view .fc-row.fc-week.fc-widget-content.fc-rigid .fc-event .fc-title:before {content:"Event";}



#block-nutrimannewsletter ul.nav.nav-tabs > li  {background-size: contain; background-repeat: no-repeat; width:70px; margin-right:15px; border: 1px solid #eaeaea; opacity: 0.7;}
#block-nutrimannewsletter ul.nav.nav-tabs > li.active {opacity:1;}
#block-nutrimannewsletter ul.nav.nav-tabs > li > a { background: none; padding-right: 5px; padding-left: 5px; border:0px; }
#block-nutrimannewsletter ul.nav.nav-tabs > li > a span {visibility: hidden;}

#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(1) {background-image: url(/themes/flags/gb_n.jpg);}
#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(2) {background-image: url(/themes/flags/de_n.jpg);}
#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(3) {background-image: url(/themes/flags/fr_n.jpg);}
#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(4) {background-image: url(/themes/flags/it_n.jpg);}
#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(5) {background-image: url(/themes/flags/es_n.jpg);}
#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(6) {background-image: url(/themes/flags/nl_n.jpg);}
#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(7) {background-image: url(/themes/flags/pl_n.jpg);}
#block-nutrimannewsletter ul.nav.nav-tabs > li:nth-child(8) {background-image: url(/themes/flags/hu_n.jpg);}


#block-allnewsletter ul.nav.nav-tabs > li  {background-size: contain; background-repeat: no-repeat; width:70px; margin-right:15px; border: 1px solid #eaeaea; opacity: 0.7;}
#block-allnewsletter ul.nav.nav-tabs > li.active {opacity:1;}
#block-allnewsletter ul.nav.nav-tabs > li > a { background: none; padding-right: 5px; padding-left: 5px; border:0px; }
#block-allnewsletter ul.nav.nav-tabs > li > a span {visibility: hidden;}

#block-allnewsletter ul.nav.nav-tabs > li:nth-child(1) {background-image: url(/themes/flags/gb_n.jpg);}
#block-allnewsletter ul.nav.nav-tabs > li:nth-child(2) {background-image: url(/themes/flags/de_n.jpg);}
#block-allnewsletter ul.nav.nav-tabs > li:nth-child(3) {background-image: url(/themes/flags/fr_n.jpg);}
#block-allnewsletter ul.nav.nav-tabs > li:nth-child(4) {background-image: url(/themes/flags/it_n.jpg);}
#block-allnewsletter ul.nav.nav-tabs > li:nth-child(5) {background-image: url(/themes/flags/es_n.jpg);}
#block-allnewsletter ul.nav.nav-tabs > li:nth-child(6) {background-image: url(/themes/flags/nl_n.jpg);}
#block-allnewsletter ul.nav.nav-tabs > li:nth-child(7) {background-image: url(/themes/flags/pl_n.jpg);}
#block-allnewsletter ul.nav.nav-tabs > li:nth-child(8) {background-image: url(/themes/flags/hu_n.jpg);}






#block-aboutus ul.icons-list {padding-left:10px;}

 
/* REFERTIL NOSZTALGIA START*/ 


.onscroll .header.js-fixed {background-color: rgba(255, 255, 255, 1);}


@media only screen and (max-width : 767px) {
    
    
        .view-mt-slideshow-boxed-width .container {padding-left:0px; padding-right:0px;}
        
        #slideshow-boxedwidth, #slideshow-fullwidth {height: auto !important; background-color: rgba(255,255,255,0.5);}
        
        .tp-caption__title {font-size: 22px; line-height: 1.1; font-weight: 700;}
        
        .tp-caption__button {font-size: 13px; padding: 10px 12px;}        

        .slideshow-boxedwidth .tp-caption--transparent-background.region--dark-background {max-width:500px !important; min-width:400px !important; padding:20px !important;}
        
    
        
        .path-frontpage .content-top {padding-top:40px;}
        
        h2.title, nav > h2, .block-search > h2  { font-size: 26px;  font-variant: small-caps;  }
    
        #block-featuredlinkedtexttiles h2.title {border-bottom:0px; font-weight:600; text-align: center; }
        #block-views-block-mt-articles-grid-block-1 h2.block-title   { font-size: 28px; text-align: center; font-variant: small-caps; font-weight:600; border-bottom:0px;}
        
        
        .content-top {padding-bottom:0px;}
        
        
        .subfooter__container { padding: 20px 0 40px; }
        
        table tr td p,
        table tr th p {padding-bottom:5px;}
        




}

 @media only screen and (min-width : 768px) and (max-width : 991px)  {


        body {background-color: lightyellow; }
        
        .page-container {max-width:750px; margin:0 auto; padding-top:25px;}
        
        .header-top-highlighted {border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 5px; }
        
        .onscroll .header.js-fixed {max-width:750px;}
        
        .view-mt-slideshow-boxed-width .container {padding-left:0px; padding-right:0px;}
        
        #slideshow-boxedwidth, #slideshow-fullwidth {max-height: 310px !important; background-color: rgba(255,255,255,0.5);}
        
        .tp-caption__title {font-size: 22px; line-height: 1.1; font-weight: 700;}
        
        .tp-caption__button {font-size: 13px; padding: 10px 12px;}        

        .slideshow-boxedwidth .tp-caption--transparent-background.region--dark-background {max-width:500px !important; min-width:400px !important; padding:20px !important;}
        
    
        
        .path-frontpage .content-top {padding-top:40px;}
        
        h2.title, nav > h2, .block-search > h2  { font-size: 26px;  font-variant: small-caps;  }
    
        #block-featuredlinkedtexttiles h2.title {border-bottom:0px; font-weight:600; text-align: center; }
        #block-views-block-mt-articles-grid-block-1 h2.block-title   { font-size: 28px; text-align: center; font-variant: small-caps; font-weight:600; border-bottom:0px;}
        
        
        .content-top {padding-bottom:0px;}
        
        
        .subfooter__container { padding: 20px 0 40px; }
        
        table tr td p,
        table tr th p {padding-bottom:5px;}
        




}



 @media only screen and (min-width : 992px) and (max-width : 1199px)  {


        body {background-color: lightyellow; }
        
        .page-container {max-width:970px; margin:0 auto; padding-top:25px;}
        
        .header-top-highlighted {border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 5px; }
        
        .onscroll .header.js-fixed {max-width:970px;}
        
        .view-mt-slideshow-boxed-width .container {padding-left:0px; padding-right:0px;}
        
        #slideshow-boxedwidth, #slideshow-fullwidth {max-height: 340px !important; background-color: rgba(255,255,255,0.5);}
        
        .tp-caption__title {font-size: 22px; line-height: 1.1; font-weight: 700;}
        
        .tp-caption__button {font-size: 13px; padding: 10px 12px;}        

        .slideshow-boxedwidth .tp-caption--transparent-background.region--dark-background {max-width:500px !important; min-width:400px !important; padding:20px !important;}
        
    
        
        .path-frontpage .content-top {padding-top:40px;}
        
        h2.title, nav > h2, .block-search > h2  { font-size: 26px;  font-variant: small-caps;  }
    
        #block-featuredlinkedtexttiles h2.title {border-bottom:0px; font-weight:600; text-align: center; }
        #block-views-block-mt-articles-grid-block-1 h2.block-title   { font-size: 28px; text-align: center; font-variant: small-caps; font-weight:600; border-bottom:0px;}
        
        
        .content-top {padding-bottom:0px;}
        
        
        .subfooter__container { padding: 20px 0 40px; }
        
        table tr td p,
        table tr th p {padding-bottom:5px;}
        
        .events .main-content .container .main-content__container section.col-md-9 {width:65%;}
        .events aside.col-md-3 {width:35%;} 
 




}
 
    @media only screen and (min-width : 1200px) {
        
        .slider-revolution .tp-caption {margin-left:0% !important; padding:20px 10px !important; max-width: 450px !important; min-width: 450px !important; min-height:219px !important; bottom:-21px !important;}
        
        .container {width: 100%; }
     
    
        body {background-color: lightyellow; }
        
        .page-container {max-width:1900px; width:95%; margin:0 auto; padding-top:25px;}
        
        .header-top-highlighted {border-top-left-radius: 10px; border-top-right-radius: 10px; padding-top: 5px; }
        
        .onscroll .header.js-fixed {max-width:1900px; width:95%;}
        
        .view-mt-slideshow-boxed-width .container {padding-left:0px; padding-right:0px;}
        
        #slideshow-boxedwidth, #slideshow-fullwidth {max-height: 400px !important; background-color: rgba(255,255,255,0.5);}
        
        .tp-caption__title {font-size: 22px; line-height: 1.1; font-weight: 700;}
        
        .tp-caption__button {font-size: 13px; padding: 10px 12px;}
        
        
        .slideshow-boxedwidth .tp-caption--transparent-background.region--dark-background {max-width:500px !important; min-width:400px !important; padding:20px !important;}
        
    
        
        .path-frontpage .content-top {padding-top:40px;}
        
        h2.title, nav > h2, .block-search > h2  { font-size: 26px;  font-variant: small-caps;  }
    
        #block-featuredlinkedtexttiles h2.title {border-bottom:0px; font-weight:600; text-align: center; }
        #block-views-block-mt-articles-grid-block-1 h2.block-title   { font-size: 28px; text-align: center; font-variant: small-caps; font-weight:600; border-bottom:0px;}
        
        
        .content-top {padding-bottom:0px;}
        
        
        .subfooter__container { padding: 20px 0 40px; }
        
        table tr td p,
        table tr th p {padding-bottom:5px;}
        
        
        .events .main-content .container .main-content__container section.col-md-9 {width:70%;}
        .events aside.col-md-3 {width:30%;} 
    
    }
    
    
     .main-content {padding: 20px 0;}
    
    #block-featuredlinkedtexttiles p {font-weight:500; padding-left:30px; padding-right:30px;}
    
    
    .featured-linked-text-tile__count {display: none;}
    .featured-linked-text-tile {color: #555; border-width:1px;}
    .featured-linked-text-tile:hover { -webkit-box-shadow: 0px 0px 15px #596469; box-shadow: 0px 0px 15px #596469;}
    
    .featured-linked-text-tile {border-color: #85c445;}

    .highlighted-top { padding: 40px 0 20px;}
    
    .view-promoted-items-block .views-row {margin: 0 0 10px 0;}
 
    .view-promoted-items .views-field-title a {margin: 0; display: inline; font-weight: 400; font-size: 18px;}
    
    .view-promoted-items .views-field-field-image {margin: 0 auto 20px;}

    .footer__section .logo-and-site-name-wrapper {margin:0; float: left;}
    
    
    .system-messages {background-color: white;}

    .node__submitted-info-text,
    .node__submitted-info .field.field--name-uid {display: none;}


    .views-field.views-field-created {font-size:13px;}


/* REFERTIL NOSZTALGIA END*/ 
 
 
/*REFERTIL NOSZTALGIA FELULIRTA  .logo img {height:100px;}  

.header__section .menu.cta-active {padding: 35px 0 0;} */

    .logo img {height:75px;} 
    
    .header__section .menu.cta-active {padding: 20px 0 0;}

.header__container {padding: 1px 0; position: relative;}


.onscroll .logo img {height:50px;}
onscroll .header__section .menu.cta-active {padding: 5px 0 ;}
 
 .flags img {height:30px;}
 ul.icons-list li.flagz {margin:10px 5px 0px;}
 
 ul.icons-list li a:hover {
    text-decoration: none;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1); 

}


.header-container ul.sf-menu > li:last-child > a.menuparent::after, .header-container ul.sf-menu > li:last-child > span.menuparent::after {
    
    color: white;
    
    }


/* .header-container ul.menu li:last-child a:hover, */.header-container ul.menu > li:last-child.active-trail > a /* .header-container ul.menu li:last-child span:hover, .header-container ul.menu li:last-child.active-trail > span */ {

    color: white;

}

@media only screen and (max-width : 767px) {
    
.social {text-align:center;}

/* #block-contactinfoheadertop .content .field.field--name-body {display: flex; flex-flow:wrap row;} */
#block-contactinfoheadertop .content .field.field--name-body .fent {text-align:center; }
#block-contactinfoheadertop .content .field.field--name-body .lent {text-align:center; }
/* #block-contactinfoheadertop .content .field.field--name-body .col-xs-12 {float: none;} */

.nutri {
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    padding-bottom:9px;
    text-align: center;
}

.header-container .sf-accordion-toggle.sf-style-none a {top:-65px;}

#block-searchform-2 {display: none;}

}




@media only screen and (min-width : 768px) and (max-width : 991px) {
    
    .social {text-align:center;}
    
    .header-container header .header__container .row {display: flex; flex-flow: wrap row;} 
    .header-container header .header__container .row .col-md-4 {flex: 0 0 auto; } 
    .header-container header .header__container .row .col-md-8 {flex: 6 0 0; } 
    
    #block-socialsandemail-2 ul.icons-list img {
        height: 20px;
    }
    
    .nutri {
        font-size: 20px;
    }

}



@media only screen and (min-width : 768px) {

    .header-container ul.sf-menu > li:last-child > a.menuparent::after, .header-container ul.sf-menu > li:last-child > span.menuparent::after {
        top: 14px;
        right: 8px;
    
    }
    
     .social {text-align:right;}
    
    .menu.cta-active > li.sfHover:last-child > a {color: white !important;}
    
    
    

    


}


@media only screen and (min-width : 992px) and (max-width : 1199px) {

.nutri {font-size:18px; font-weight:300;}

}


@media only screen and (min-width : 1200px) {
 
 .nutri {font-size:22px; font-weight:300;}
 

 
 
    
}

@media only screen and (min-width : 992px) {
    
 header.header .header__container .col-md-4 {width:20%;}   
 header.header .header__container .col-md-8 {width:80%;}
 .views-field.views-field-changed {text-align: center;}
 
 .featured-linked-text-tile {min-height:590px;}
 
  #block-searchform-2 {padding-top: 0px; margin-top: 0px; margin-bottom: 15px;}
 
 
 .tp-parallax-wrap {left:20px !important;}
 
 .tp-leftarrow.tparrows {right: 160px; left: inherit !important; bottom: 18%; top: inherit !important;}
 .tp-rightarrow.tparrows {bottom: 18%; top: inherit !important; left:101% !important; }
 
    
 
    
}

.featured-linked-text-tile .featured-linked-text-tile__title a {font-weight:500;}


.menu.cta-active > li:last-child > a {
    padding: 18px 15px 17px 10px;
}

.menu.cta-active--email > li:last-child > a::before {content:"";}


.social .icons-list {padding-top:0px;}

.header-top-highlighted__section .inline-list { margin: 1px -15px 10px;}



.nutri span {font-weight:500; color: #ffffff;}

.bal2.social {text-align:left; padding-top:12px;}
#block-projectnameheadertop,
#block-socialsandemail-2 {padding-top:5px;}
.stay {font-size:16px; display: none;}


.field.field--name-field-mt-node-reference  header.node__header h2 {display: none;}


.page-node-type-event .field--name-body {margin-top:25px;}


.fc-scroller.fc-day-grid-container {height:auto !important;}

.fc-center h2 {font-size: 22px; margin-top: 17px; margin-bottom: -15px;}



#block-enterpriseplus-contactinfo .fa {font-size:18px; margin:3px;}


.tp-tabs.tp-span-wrapper.outer-bottom {display: none;}





.footer {
    padding: 60px 0 20px;
    position: relative;
    line-height: 1.4;
    font-size:14px;
    border-top-right-radius: 10px;
    border-top-left-radius:10px;
}

.footer-bottom {line-height:1.4; font-size:14px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;}

.header-container ul.menu li a, .header-container ul.menu li > span {
    font-size: 14px;
}

.field.field--name-field-mt-subheader-body .flags img {
    height: 50px;
}



.slider-revolution li.tp-revslider-slidesli {border-bottom-right-radius:10px; border-bottom-left-radius:10px;}

 .subfooter {line-height: 1.4; font-size:13px; color:#666; background-color: transparent;}

/*
 .social .icons-list li {background-color: white;} 
 .social .icons-list li a i.fa-facebook {color:#4267b2;}
 .social .icons-list li a i.fa-twitter {color:#1da1f2;}
 .social .icons-list li a i.fa-skype {color:#00a9f0;}
 .social .icons-list li a i.fa-linkedin {color:#0077b5;}
 
 */
 
 
.fc-day-top.fc-sat a,
.fc-day-top.fc-sun a,
.fc-day-header.fc-widget-header.fc-sat,
.fc-day-header.fc-widget-header.fc-sun {color: red;}

.fc-basic-view .fc-day-number {color: black;}

.fc-head table {margin:0px;}
.fc-row table {margin:0px;}
.fc-head table tr th {color: black;}

#block-enterpriseplus-contactinfo a i.fa-facebook-square {color:#4267b2; font-size:24px;}
#block-enterpriseplus-contactinfo a i.fa-twitter-square {color:#1da1f2; font-size:24px;}
#block-enterpriseplus-contactinfo a i.fa-linkedin-square {color:#0077b5; font-size:24px;}

div.szoveg {padding-left:4px;}

.tizenhat {font-size:16px;}

.region.region-banner {background-color: white;}
 
 
 .featured-linked-text-tile {padding-left:0px; padding-right:0px;}
 .featured-linked-text-tile .featured-linked-text-tile__title {padding-left:10px; padding-right:10px;}
 
 
 
 .noshare .a2a_kit.addtoany_list {display: none;}
 
 .a2a_kit.addtoany_list {padding-top:20px; padding-bottom:20px;}
 .a2a_kit.addtoany_list:before,
 .social-media-sharing:before {content:" Share it on: "; line-height: 35px; font-size: 13px; padding-right:8px;}
 
 
 ul.icons-list img,
 .kontaktos img {height:26px;}
 
 
 
#mc_embed_signup input#mce-EMAIL[type="email"]:focus,
#mc_embed_signup input#mce-EMAIL[type="email"] {border:1px solid green;}
 
 
 
 
#mc_embed_signup #mc-embedded-subscribe.button {
     background-color: #85c445;
    -webkit-box-shadow: 0 0 15px rgba(94, 101, 33, 0.5);
    box-shadow: 0 0 15px rgba(94, 101, 33, 0.5);
   
 }
 
 #mc_embed_signup #mc-embedded-subscribe.button:hover {
     
         background-color: #44942A;
         
 }
 
 
 
 #mc_embed_signupfp input#mce-EMAIL[type="email"],
  #mc_embed_signup input#mce-EMAIL[type="email"] {
 
     padding: 11px 15px;
    outline: none;
    border: none;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: medium;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: medium;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: medium;
    -webkit-appearance: none;
    width: 100%;
    border-width: 1px;
    border-style: solid;
    border-color: #f6f8f9;
    background-color: #f6f8f9;
    -webkit-transition: box-shadow 0.2s linear;
    -o-transition: box-shadow 0.2s linear;
    transition: box-shadow 0.2s linear;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size:16px;
    margin-bottom:5px;
}
 
 
 
 
#block-mediablock h2.node__title {display: none;} 
 

/* TECHO PRODUCT */ 

.page-node-type-technology-card #block-enterpriseplus-page-title,
.page-node-type-technology-card #block-enterpriseplus-local-tasks {text-align: center;}

.page-node-type-technology-card #block-enterpriseplus-page-title,
.page-node-type-product-page #block-enterpriseplus-page-title {margin-bottom:20px;}


.page-node-type-product-page #block-enterpriseplus-page-title,
.page-node-type-product-page #block-enterpriseplus-local-tasks {text-align: center;}



 
 
.page-node-type-technology-card #maindiv {
    border: 1px solid #cfdbe2;
    padding: 5px;
    border-radius: 5px;
 }
 
 
.page-node-type-product-page #maindiv {
    border: 1px solid #cfdbe2;
    padding: 5px;
    border-radius: 5px;
 }
 
 
 
 
 
.page-node-type-technology-card .field--entity-reference-target-type-taxonomy-term,
.page-node-type-product-page .field--entity-reference-target-type-taxonomy-term {
    margin: 0;
    padding: 0;
    border-radius: 0;
    background-color: white;
} 

.page-node-type-technology-card .field--entity-reference-target-type-taxonomy-term::after,
.page-node-type-product-page .field--entity-reference-target-type-taxonomy-term::after {
    content:none;
}

.page-node-type-technology-card .bigyi,
.page-node-type-product-page .bigyi {
    text-align: center; 
    padding-top: 20px;
    padding-bottom: 0px;
}

.page-node-type-technology-card .region-content h2.title,
.page-node-type-product-page .region-content h2.title {
    margin: 0;
    font-variant: normal;
    font-size: 18px;
    color: black;
    border-bottom: 0px;
    margin-bottom:10px;
}

#block-views-block-technology-blocks-block-1,
#block-views-block-technology-blocks-block-2,
#block-views-block-product-blocks-block-1,
#block-views-block-product-blocks-block-2 {
    margin-bottom: 30px;
    border: 1px solid #cfdbe2;
    padding: 10px;
    border-radius: 5px;
}


 
.page-node-type-technology-card .views-label,
.page-node-type-product-page .views-label {
    color: #85c445;
    font-weight: 600;
}

#block-views-block-technology-blocks-block-1 .views-field,
#block-views-block-technology-blocks-block-2 .views-field,
#block-views-block-product-blocks-block-1 .views-field,
#block-views-block-product-blocks-block-2 .views-field {
    margin-bottom:10px;
}


#block-views-block-technology-blocks-block-2 .item-list ul li,
#block-views-block-product-blocks-block-2 .item-list ul li {
    margin: 0 0 15px 30px;
}

#block-views-block-technology-blocks-block-2 .item-list ul li span,
#block-views-block-product-blocks-block-2 .item-list ul li span {padding-left:20px;}




.page-node-type-product-page .field.field--name-body.field--type-text-with-summary {clear: left;}
.page-node-type-product-page .field.field--name-body.field--type-text-with-summary .field__label {color: #85c445; font-size: 16px; margin-bottom: 15px;}

.page-node-type-technology-card .field.field--name-body.field--type-text-with-summary {clear: left;}
.page-node-type-technology-card .field.field--name-body.field--type-text-with-summary .field__label {color: #85c445; font-size: 16px; margin-bottom: 15px;}



@media only screen and (max-width : 992px) {
    
 .page-node-type-product-page #maindiv,
 .page-node-type-technology-card #maindiv  {margin-bottom:20px;}
 
 #blokke {padding-left:0px; padding-right:0px;}
    
}


#block-exposedformtechnology-searchpage-1::before,
#block-exposedformproduct-searchpage-1::before {content:"Search bar"; font-size:26px; font-weight:600;}

#block-exposedformtechnology-searchpage-1,
#block-exposedformproduct-searchpage-1 {
    background-color: #dde6e9;
    padding: 10px;
    border-radius: 5px;
}

.path-farmer-platform #block-enterpriseplus-page-title h1 {text-align: center; font-size:26px; font-weight:600;}

#block-exposedformtechnology-searchpage-1 .form-item,
#block-exposedformproduct-searchpage-1 .form-item {width:100%; margin: 10px 0px;}

#block-exposedformtechnology-searchpage-1,
#block-exposedformproduct-searchpage-1 {padding-top: 20px;}

#block-exposedformtechnology-searchpage-1 .form-item label,
#block-exposedformproduct-searchpage-1 .form-item label {font-weight:500;}

.carte h4 {font-size:18px; margin-top:0px;}

.carte span {margin-bottom:4px;}

.carte .btn a {color: white;}

.alam {
    padding-left: 0px;
    padding-right: 15px;
    padding-bottom: 8px;
}

.alam .views-field.views-field-nothing {
        
    border: 1px solid #cfdbe2;
    border-radius: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
    
}


.social-media-sharing {clear: left;}

#accordionos h2.title {padding-left: 10px; padding-top:10px;}

#accordionos .panel-title a {font-size:14px;}


.path-farmer-platform .content-top {padding-top:40px;}



.nylevis .views-field.views-field-field-card-image {margin-bottom:15px;}


.nyelvis .alam .views-field.views-field-nothing {
    border: 1px solid #cfdbe2;
    border-radius: 5px;
    padding-top: 0px;
    padding-bottom: 15px;
    display: inline-block;
}

.nyelvis .hely {padding-left:10px; padding-right:10px;}


#block-productlanguageicons-2 h2.title,
#block-technologylanguageicons h2.title {margin-bottom:15px;}


.titi {display: none;}


.page-node-type-farmer-platform-news .node__submitted-info {font-size:0px;}
.page-node-type-farmer-platform-news .node__submitted-info .node__submitted-date {font-size: 14px;}



.listas  .views-field.views-field-created{margin-bottom:10px;}
.listas .views-field.views-field-title {text-transform:uppercase;}
.path-farmer-platform #block-enterpriseplus-page-title .fpnews h1 {
    text-align: center;
    font-size: 32px;
    font-weight: 600;
}

.fpnews .views-field.views-field-field-image {
    max-width: 300px;
    float: left;
    margin-right: 20px;
}

.fpnews .views-field.views-field-nothing {margin-top:30px;}


@media only screen and (min-width : 992px) {
    #block-views-block-latest-p-t-block-1 {padding-right:40px;}
    .carte {padding-left:0px;}
}

#block-latestlinks {clear: both;}

#block-views-block-latest-p-t-block-1 h2.title,
#block-views-block-latest-p-t-block-2 h2.title {font-weight:600;}


#block-views-block-latest-p-t-block-1 .views-field.views-field-nothing,
#block-views-block-latest-p-t-block-2 .views-field.views-field-nothing {
    min-height: 103px;
    margin-bottom: 20px;
}



.region-sidebar-second .col-md-6.text-left a.button {
    padding-left:10px; 
    padding-right:10px;
}



.fpm #block-enterpriseplus-page-title h1 {text-align: center;  }


.backtofull span {font-size: 16px;}
.backtofull .breadcrumb__item {margin-left:20px;}
.backtofull .breadcrumb__item-separator.fa.fa-angle-right {display: inline-block;}

.logos {padding-top:15px;}
.deci {padding-top:30px;}

.field--name-field-trl-thermometer img {max-height:380px; width:auto; padding-top:20px;}

img.pdf{width:40px;}

img.sheet {width:35px; padding-left:10px; padding-top:5px;}

.panel-body {color: #444444;}


.fpnews .col-md-8 h4 {margin-top:5px;}

.fpnews {padding-bottom:40px;}

.node.node--type-farmer-platform-news .field.field--name-field-image .images-container,
.page-node-type-article .field.field--name-field-image {
    float: left;
    max-width: 300px;
    margin-right: 30px;
}

.page-node-type-article .field.field--name-field-image .image-caption {display: none;}


.degomb a {width:128px;}
.frgomb a {width:128px;}
.itgomb a {width:128px;}
.esgomb a {width:128px;}
.nlgomb a {width:128px;}
.plgomb a {width:128px;}
.hugomb a {width:128px;}



.laszti {
    margin-top: -19px;
    background-color: #44942a;
    color: white;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    font-size: 12px;
}



.field--name-field-logo-pirture .imagefield_slideshow-wrapper {display: block;}



img.image-style-card-image {width:100%;}



.views-slideshow-controls-bottom .views-slideshow-pager-bullets li {padding: 0 6px!important;}

.field.field--name-field-keywords .field__item {width: auto; text-align: left; font-weight: bold; padding-right: 25px;}

.field.field--name-field-keywords {margin-bottom:30px;}

.field.field--name-field-keywords .field__label {color:#85c445; font-size: 16px; margin-bottom:15px;}


p.zold {color:#85c445; font-size: 16px; }


.path-frontpage .region--white-background + .region--separator-incline-diagonal::before,
.path-frontpage .region--gray-background + .region--separator-decline-diagonal::before {background:none;}

.region--separator-incline-diagonal,
.region--separator-decline-diagonal {padding-top:60px;}
#block-featuredlinkedtexttiles {padding-bottom:60px;}

#mc_embed_signup input#mc-embedded-subscribe.button {width: auto; padding: 10px; height: auto; font-size:13px; margin-top:7px; box-shadow: 0 0 15px rgba(166, 178, 36, 0.5);}



#views_slideshow_cycle_main_farmer_slideshow-block_1:before {
    background-image: url('/themes/flags/nagyit.png');
    width: 35px;
    height: 35px;
    content: " ";
    position: absolute;
    z-index: 99;
    top: 20px;
    background-size: cover;
    right: 20px;    
}


.float-right {float: right;}


@media only screen and (min-width : 992px) {
    .kategorizalos .views-field.views-field-nid {float: left; padding-right: 10px;}
    .kate .views-field.views-field-name {width:10%; min-width:185px;}
  /*  .kate .views-field.views-field-description__value {width:30%; min-width:350px;} */
    .kate .views-field.views-field-field-related-products {width:15%; min-width:185px;}
    .kate .views-field.views-field-field-related-products {width:15%; min-width:185px;}
    
    .kate .views-field.views-field-field-traning-material-en,
    .kate .views-field.views-field-field-traning-material-de,
    .kate .views-field.views-field-field-traning-material-fr,
    .kate .views-field.views-field-field-traning-material-es,
    .kate .views-field.views-field-field-traning-material-it,
    .kate .views-field.views-field-field-traning-material-nl,
    .kate .views-field.views-field-field-traning-material-pl,
    .kate .views-field.views-field-field-traning-material-hu
    {width:15%; min-width:185px;}
}

.kate caption { font-size: 18px; font-weight: 500; color: #44942A; text-transform: uppercase; }


.felso8 img {height:50px; margin-right:10px; min-width:50px; }
.felso8 p {}

#block-felso8asblokk .col-md-3 .field--type-text-long {
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}


.interact .col-md-3 {text-align: center;}
.interact .col-md-3 img {height:100px;}
.interact .col-md-3 h3 {font-size: 18px;} 




.faqview .views-row .views-accordion-header {
    
    background-color: #85c445;
    padding-right: 35px;
    border-width: 1px;
    border-style: solid;
    border-color:transparent;    
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    padding: 15px 20px;
    border-radius:5px;
    margin-top:10px;
    
}

.faqview .views-row .views-accordion-header:hover,
.faqview .views-row .views-accordion-header.ui-accordion-header-active {
    background-color: #44942A;
}


.faqview .ui-accordion-header-icon {float: right; margin-top:3px;}

.faqview .views-row .ui-accordion-content {
    border-top: none;
    padding: 15px 25px;
    background-color: #fff4f4;
    border-color:#fff4f4;
    border-radius:5px;
    font-family: 'Libre Franklin', Helvetica Neue, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6;
    color: #444444;
    text-rendering: optimizelegibility;
}



.float-left {float:left;}

#block-technologycategory-languageswitcher,
#block-productcategory-languageswitcher{display: block; z-index:88;}




/* QUESTIONNAIRE */

#webform-submission-farmer-consultation-and-identifi-add-form fieldset legend,
.webform-submission-form legend  {border:0px;}

hr.webform-horizontal-rule {border:1px solid #656565; margin-top:2em;}

.progress-step.is-active .progress-marker {
    background-color: #85c445;
}

.webform-progress-tracker .progress-step.is-active:hover .progress-marker,
.webform-progress-tracker .progress-step.is-complete:hover .progress-marker{
    background-color: #85c445;
}

/*
#webform-submission-farmer-consultation-and-identifi-add-form .form-item > label {text-transform: uppercase;}
*/


#edit-7-which-recycling-derived-fertiliser-s-do-you-use-most-and-what- legend span.fieldset-legend, 
#edit-5-fs-which-information-would-you-like-to-know-before legend span.fieldset-legend,
#edit-8-why-did-you-decide-to-use-a-specific-recovered-product-you-can legend span.fieldset-legend,
#edit-6-how-would-you-rate-the-importance-of-the-following-qualities-i legend span.fieldset-legend,
#edit-9-based-on-your-experience-with-the-previous-mentioned-recovered legend span.fieldset-legend,
#edit-12-what-are-or-could-be-reasons-to-invest-in-n-p-recovering-tech legend span.fieldset-legend,
#edit-14-which-of-the-following-characteristics-of-the-recovery-techno legend span.fieldset-legend,
#edit-17-which-characteristics-do-you-consider-the-most-crucial-issue- legend span.fieldset-legend {
    font-size: 15px;
    color: #444;
    font-weight: bold;    
    
}

@media only screen and (min-width : 600px) {

    #edit-7-which-recycling-derived-fertiliser-s-do-you-use-most-and-what- .fieldset-wrapper,
    #edit-5-fs-which-information-would-you-like-to-know-before .fieldset-wrapper,
    #edit-8-why-did-you-decide-to-use-a-specific-recovered-product-you-can > .fieldset-wrapper,
    #edit-6-how-would-you-rate-the-importance-of-the-following-qualities-i .fieldset-wrapper,
    #edit-9-based-on-your-experience-with-the-previous-mentioned-recovered .fieldset-wrapper, 
    #edit-12-what-are-or-could-be-reasons-to-invest-in-n-p-recovering-tech .fieldset-wrapper,
    #edit-14-which-of-the-following-characteristics-of-the-recovery-techno .fieldset-wrapper,
    #edit-17-which-characteristics-do-you-consider-the-most-crucial-issue- .fieldset-wrapper {padding-left:30px; padding-right:30px;}

}

#edit-7-which-recycling-derived-fertiliser-s-do-you-use-most-and-what-  table tr th {
    background: #f6f8f9;
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #eaeaea;
    padding: 4px 15px;
    font-weight: 400;
    text-transform: lowercase;
}


#edit-7-which-recycling-derived-fertiliser-s-do-you-use-most-and-what- .webform-multiple-table td {vertical-align: middle;}

#edit-7-which-recycling-derived-fertiliser-s-do-you-use-most-and-what- table {margin-top:10px;}

.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item--i-accept-the-nutriman-privacy-policy-to-learn-more-about-how-we .description {margin-top:-25px; font-size:15px;}

.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item--i-accept-the-nutriman-privacy-policy-to-learn-more-about-how-we .description a { color:#44942A; }


a.tabledrag-handle .handle {
    height: 26px;
    width: 22px;
    background-position-x: 6px;
    background-position-y: 10px;
}

.tabledrag-toggle-weight-wrapper {display: none !important;}
.tabledrag-changed-warning.messages.messages--warning {display: none !important;}

#edit-4-which-recovered-products-are-you-aware-of-checkboxes {display: flex; flex-direction: column;}

.js-form-item.form-item.js-form-type-checkbox.form-type-checkbox.js-form-item-_-which-recovered-products-are-you-aware-of--checkboxes-16.form-item-_-which-recovered-products-are-you-aware-of--checkboxes-16 {order:1;}


#edit-introduction a {color: #44942A;}



#webform-submission-konsultation-von-landwirten-und-add-form #edit-7-which-recycling-derived-fertiliser-s-do-you-use-most-and-what- .webform-multiple-table--4 {text-transform: none;}






.menu.cta-active > li:nth-last-child(2) > a {
    padding: 18px 15px 17px 10px;
}


.menu.cta-active > li:nth-last-child(2) > a {
    -webkit-box-shadow: 0 0 15px rgba(166, 178, 36, 0.5);
    box-shadow: 0 0 15px rgba(166, 178, 36, 0.5);
    background-color: #85c445;
}

.menu.cta-active > li:nth-last-child(2) > a {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 18px 15px 17px;
    color: #ffffff;
    display: inline-block;
    line-height: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: center;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    margin: 0 0 0 20px;
}




.menu.cta-active > li:nth-last-child(2) > a:hover {
    background-color: #44942A;
    -webkit-box-shadow: 0 0 15px rgba(94, 101, 33, 0.5);
    box-shadow: 0 0 15px rgba(94, 101, 33, 0.5);
}
.menu.cta-active > li:nth-last-child(2) > a:hover {
    color: #ffffff;
}

.node--type-farmer-platform-news .field.field--name-field-video .field__items .field__item {
margin:10px;
}


.node--type-farmer-platform-news .field.field--name-field-video .field__items {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}


.pmanager .views-field a {hyphens: auto;}



#views-exposed-form-faq-page-1.views-exposed-form .form--inline {display: flex; flex-wrap: wrap;}

#views-exposed-form-faq-page-1.views-exposed-form .form--inline #edit-actions {margin-top:8px;}

.faqview .views-exposed-form .form--inline {display: flex; flex-wrap: wrap;}
.faqview .views-exposed-form .form--inline #edit-actions {margin-top:8px;}



#block-technologyminisurveywarning,
#block-surveyproductwarningen {
 	margin-bottom: -50px;
	margin-top: -50px;
}

#block-technologyminisurveywarning h3,
#block-surveyproductwarningen h3 {
	font-size: 22px;
	margin-top: 10px;
}

#block-technologyminisurveywarning p,
#block-surveyproductwarningen p {
	font-size: 14px;
	padding-bottom:0px;
}

#block-technologyminisurveywarning a.button.button--hover-style-2,
#block-surveyproductwarningen a.button.button--hover-style-2 {
    font-size:12px;}



.field.field--name-field-news-image {display: flex; flex-wrap: wrap;}

.field.field--name-field-news-image .field__item {margin-right:15px; margin-bottom:15px;}




.menu.cta-active > li:nth-last-child(3) > a {
	-webkit-box-shadow: 0 0 15px rgba(166, 178, 36, 0.5);
	box-shadow: 0 0 15px rgba(166, 178, 36, 0.5);
	background-color: #85c445;
}


.menu.cta-active > li:nth-last-child(3) > a {
	padding: 18px 15px 17px 10px;
}


.menu.cta-active > li:nth-last-child(3) > a {
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 18px 15px 17px;
	color: #ffffff;
	display: inline-block;
	line-height: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-align: center;
	border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	margin: 0 0 0 20px;
}


.menu.cta-active > li:nth-last-child(3) > a:hover {
	color: #ffffff;
}

.menu.cta-active > li:nth-last-child(3) > a:hover {
	background-color: #44942A;
	-webkit-box-shadow: 0 0 15px rgba(94, 101, 33, 0.5);
	box-shadow: 0 0 15px rgba(94, 101, 33, 0.5);
}